BUGLE-LOGSTATS(7)

NAME
bugle-logstats - log statistics to file

SYNOPSIS

filterset logstats
{
    show "statistic1"
    show "statistic2"
}

DESCRIPTION

The logstats filter-set writes statistics to the bugle log (see bugle-log(7)). The statistics are gathered from other filter-sets.

Use the show option for each statistic that should be logged to file. The option values must match names defined in ~/.bugle/statistics.

BUGS

No statistics are reported for the first frame.

FILES

~/.bugle/statistics
    Formulae and metadata for statistics

ENVIRONMENT

BUGLE_STATISTICS
    If set, defines the location of the statistics file, overriding the default above.

AUTHOR

bugle is written and maintained by Bruce Merry.

SEE ALSO

bugle(3), bugle-statistics(5)